﻿.nh-text {
    font-weight: 400;
    color: var(--nh-color-text);
    font-size: var(--nh-font-size);
    text-decoration: none;
}

.nh-text-lg {
    font-weight: 500;
    color: var(--nh-color-text);
    font-size: var(--nh-font-size-lg);
    text-decoration: none;
}

.nh-text-muted {
    font-weight: 300;
    color: var(--nh-color-text-muted);
}

.nh-unselectable {
    user-select: none;
}

.nh-subsection-header {
    font-size: 18px;
    font-weight: bold;
    margin-top: 30px;
}
